/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/*Can all be looked up and explained with: http://docs.panic.com/#css*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  /*causes the element for which it is specified to take the Computed value of the property from its parent element.*/
  vertical-align: baseline;
  /*Align the baseline of the element with the baseline of its parent.*/
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
}

/*Removes quotes from q tag and blockquote tag*/
blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

/*In the collapsed border model, adjacent table cells share borders.*/
/*http://docs.panic.com/#css/border-collapse*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  box-sizing: border-box;
}

.hidden {
  display: none !important;
}

body {
  background: #141416;
  max-width: 2000px;
  min-width: 325px;
  overflow-x: hidden;
  margin: 0 auto;
}

h2 {
  font-style: normal;
  color: #f5f5ff;
  font-size: 2.8rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-weight: 600;
}

p,
a {
  font-style: normal;
  color: #f5f5ff;
  font-size: 1.2rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 1px;
}

.cta-button {
  display: flex;
  flex-grow: 0;
  border-radius: 0.5rem;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#403f3f+0,1e1e1e+100 */
  background: #403f3f;
  /* Old browsers */
  background: -moz-linear-gradient(top, #403f3f 0%, #1e1e1e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #403f3f 0%, #1e1e1e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #403f3f 0%, #1e1e1e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#403f3f", endColorstr="#1e1e1e",GradientType=0 );
  /* IE6-9 */
  width: max-content;
  padding: 0.5rem 2rem;
  transition: all 100ms ease-in-out;
}
.cta-button:hover {
  transform: scale(1.03);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
}

.highlight {
  color: #c72323;
}

@media screen and (max-width: 500px) {
  h2 {
    font-size: 2.5rem;
  }
}
.main-header {
  display: grid;
  grid-template-rows: auto 70vh;
}
.main-header.home {
  height: 90vh;
  grid-template-rows: auto 1fr;
}
.main-header.contact-header {
  grid-template-rows: auto;
}

.landing {
  display: grid;
  grid-template-columns: 33% 1fr 50%;
  overflow: hidden;
}
.landing .landing-img {
  grid-area: 1/2/1/4;
  z-index: 0;
  overflow: hidden;
}
.landing .landing-img.junior {
  background: url(../images/heroMentoring.jpeg) center -0px/cover;
}
.landing .landing-img.home {
  background: url(../images/heroFaceOff.jpg) center /cover;
}
.landing .landing-img.adult {
  background: url(../images/4Men.jpeg) center/cover;
}
.landing .landing-img.about {
  background: url(../images/heroFlying.jpeg) center/cover;
}
.landing .landing-img.contact {
  background: url(../images/heroNet.jpg) center/cover;
}
.landing .landing-img.news {
  background: url(../images/heroFaceIce2.jpeg) center/cover;
}
.landing .landing-info {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a20808+0,f30c0c+100 */
  background: #a20808;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #a20808 0%, #f30c0c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#a20808", endColorstr="#f30c0c",GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  grid-area: 1/1/1/3;
  padding: 5rem 30% 5rem 5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
}
.landing .landing-info h2 {
  font-style: italic;
  color: #f5f5ff;
  font-size: 3.5rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-weight: 600;
  font-weight: 700;
}
.landing .landing-info .dark-text {
  color: #232326;
}
.landing .landing-info .big-text {
  font-size: 5rem;
}
.landing .landing-info p {
  margin: 1rem 0;
}

.scene {
  grid-area: 1/2/1/4;
  place-items: center;
  z-index: 0;
  overflow: hidden;
  background: url(../images/heroImg.jpg) center/cover;
}
.scene .character {
  height: 100%;
  width: 100%;
}
.scene img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center right;
}

@media screen and (max-width: 1024px) {
  .landing {
    grid-template-columns: 50% 1fr 30%;
  }

  .scene .character {
    display: none !important;
  }
}
@media screen and (max-width: 880px) {
  .landing .landing-info {
    background: #141416;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
    grid-area: 1/1/1/-1;
    padding: 5rem;
  }
  .landing .landing-info .dark-text {
    color: #c72323;
  }
  .landing .landing-info .big-text {
    font-size: 5rem;
  }
  .landing .landing-info .cta-button {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a20808+0,f30c0c+100 */
    background: #a20808;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #a20808 0%, #f30c0c 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#a20808", endColorstr="#f30c0c",GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */
  }

  .scene {
    display: none;
  }
}
@media screen and (max-width: 550px) {
  .main-header {
    min-height: 100vh;
    grid-template-rows: auto 1fr;
  }
  .main-header.contact-header {
    grid-template-rows: auto;
    min-height: unset;
  }

  .landing .landing-info {
    padding: 5rem 2rem;
  }
  .landing .landing-info h2 {
    font-size: 3rem;
  }
  .landing .landing-info .big-text {
    font-size: 4rem;
  }
}
header .nav-spacer {
  height: 6rem;
  background-color: #232326;
}
header nav {
  height: 6rem;
  padding: 1.5rem 3rem;
  background-color: #232326;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  width: 100%;
  z-index: 10000;
  transition: all 300ms ease-out;
  max-width: 2000px;
}
header nav ul {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}
header nav ul li {
  margin: 0 0.5rem;
  position: relative;
}
header nav ul li a {
  display: block;
  padding: 0.5rem;
}
header nav ul li a.contact-link {
  display: none;
}
header nav ul li::after,
header nav ul .sub-menu a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 3px;
  background: #c72323;
  transition: all 300ms ease-in-out;
}
header nav ul li:hover::after,
header nav ul .sub-menu a:hover::after {
  width: 100%;
}
header nav ul .sub-menu a {
  padding: 0.5rem 1.5rem;
}
header nav ul .btn-con:hover::after {
  display: none;
}
header nav.scroll-shrink {
  height: 4rem;
}
header nav.scroll-shrink .logo {
  height: 3rem;
}
header nav.scroll-shrink .logo img {
  height: 5rem;
  width: 5rem;
}
header nav .cta-button {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a20808+0,f30c0c+100 */
  background: #a20808;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #a20808 0%, #f30c0c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#a20808", endColorstr="#f30c0c",GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  margin-left: 1rem;
}

.logo {
  position: relative;
  flex-grow: 1;
  height: 4.5rem;
}
.logo img {
  position: absolute;
  z-index: 10;
  height: 160px;
  width: 160px;
  transition: all 300ms ease-out;
}

.dropdown {
  position: relative;
  cursor: pointer;
}
.dropdown .drop-toggle {
  display: flex;
  align-items: center;
}
.dropdown .sub-menu {
  background: #232326;
  text-align: right;
  display: none;
  flex-direction: column;
  position: absolute;
  right: 0;
  top: 2.5rem;
  z-index: 2;
}
.dropdown .sub-menu a {
  position: relative;
}
.dropdown .sub-menu.showFlex {
  display: flex;
}

.arrow {
  margin-left: 0.5rem;
  width: 8px;
  height: 8px;
  border-bottom: 3px solid #c72323;
  border-right: 3px solid #c72323;
  transition: all 200ms ease-in-out;
  transform: translateY(-2px) rotate(45deg);
}
.arrow.flip {
  transform: translateY(4px) rotate(-135deg);
}

@media screen and (max-width: 1024px) {
  .logo {
    margin-left: -1rem;
  }
  .logo img {
    height: 100px;
    width: 100px;
  }

  header nav.scroll-shrink .nav-btn {
    transform: scale(0.75);
  }
  header nav ul {
    background-color: #232326;
    width: 100%;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    flex-direction: column;
    transition: all 300ms ease-in-out;
    transform: translateY(-100%);
  }
  header nav ul.showNav {
    transform: translateY(0);
  }
  header nav ul li {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  header nav ul li a {
    display: block;
    padding: 1rem 0;
  }
  header nav ul li a.contact-link {
    display: inherit;
  }
  header nav ul li .sub-menu a {
    padding: 1rem;
  }
  header nav .cta-button {
    display: none;
  }
  header nav .nav-btn {
    background: #141416;
    border-radius: 0.5rem;
    position: absolute;
    z-index: 1000;
    right: 1.5rem;
    display: flex;
    padding: 0.5rem;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    transition: all 300ms ease-out;
  }
  header nav .nav-btn .bar {
    margin: 5px;
    height: 5px;
    background: #c72323;
    display: block;
    width: 50px;
  }
  header nav .nav-btn:hover .bar {
    background: #c72323;
    transform-origin: center;
  }
  header nav .nav-btn.showNav {
    transform: scale(0.75);
  }
  header nav .dropdown {
    position: unset;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  header nav .dropdown .drop-toggle {
    position: relative;
    width: 100%;
    justify-content: center;
  }
  header nav .dropdown .drop-toggle::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 3px;
    background: #c72323;
    transition: all 300ms ease-in-out;
  }
  header nav .dropdown .drop-toggle:hover::after {
    width: 100%;
  }
  header nav .dropdown .drop-toggle.line::after {
    width: 100%;
  }
  header nav .dropdown::after {
    height: 0;
  }
  header nav .dropdown .sub-menu {
    background: #141416;
    width: 100%;
    position: unset;
    text-align: center;
  }
  header nav .dropdown .sub-menu a {
    position: relative;
    display: block;
  }
}
.brief-con {
  min-height: 50vh;
  padding: 5rem;
  background: url(../images/ref_banner.jpg) no-repeat center/cover fixed;
  display: flex;
  align-items: center;
  justify-content: center;
}
.brief-con.contact-bg {
  background: url(../images/ref_banner8.jpg) no-repeat center right/cover fixed;
}
.brief-con .brief-info {
  width: 66%;
}
.brief-con .brief-info p {
  margin: 1.5rem 0;
}
.brief-con .cta-button {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a20808+0,f30c0c+100 */
  background: #a20808;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #a20808 0%, #f30c0c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#a20808", endColorstr="#f30c0c",GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}
.brief-con:nth-of-type(even) {
  background: url(../images/ref_banner3.jpg) no-repeat center/cover fixed;
}

.includes {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.includes span {
  font-style: normal;
  color: #c72323;
  font-size: 1.2rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-right: 1rem;
}

@media screen and (max-width: 880px) {
  .brief-con {
    background: url(../images/ref_banner8.jpg) no-repeat center right/cover fixed;
  }
  .brief-con .brief-info {
    width: unset;
  }
  .brief-con .cta-button {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#403f3f+0,1e1e1e+100 */
    background: #403f3f;
    /* Old browsers */
    background: -moz-linear-gradient(top, #403f3f 0%, #1e1e1e 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #403f3f 0%, #1e1e1e 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #403f3f 0%, #1e1e1e 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#403f3f", endColorstr="#1e1e1e",GradientType=0 );
    /* IE6-9 */
  }

  .includes span {
    color: #141416;
    font-weight: 700;
  }
}
@media screen and (max-width: 550px) {
  .brief-con {
    padding: 5rem 2rem;
  }
}
.angle-con {
  background: #f5f5ff;
  position: relative;
  min-height: 66vh;
  display: flex;
}
.angle-con .angle-img {
  position: absolute;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 100%;
  width: 40%;
}

.angle-con .centered {
    align-items: center;
}

.angle-con .angle-img img {
  max-height: 100%;
  max-width: 100%;
}
.angle-con .angle-img.left {
  left: -10%;
  opacity: 0;
}
.angle-con .angle-img.right {
  right: -10%;
  opacity: 0;
}
.angle-con .angle-img.center {
  align-items: center;
}
.angle-con .angle-info {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a20808+0,f30c0c+100 */
  background: #a20808;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #a20808 0%, #f30c0c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#a20808", endColorstr="#f30c0c",GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  display: flex;
  padding: 5rem;
  flex-direction: column;
  justify-content: center;
}
.angle-con .angle-info h2 {
  margin-bottom: 1.5rem;
}
.angle-con .angle-info h3 {
  font-style: normal;
  color: #f5f5ff;
  font-size: 1.5rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-weight: 600;
}
.angle-con .angle-info p {
  margin-bottom: 1.5rem;
}
.angle-con .angle-info.right {
  padding-left: 45%;
  clip-path: polygon(30% 0, 100% 0%, 100% 100%, 15% 100%);
}
.angle-con .angle-info.left {
  padding-right: 45%;
  clip-path: polygon(0 0, 85% 0, 70% 100%, 0 100%);
}

.quote-con {
  min-height: 25vh;
  background: url(../images/ref_banner2.jpg) no-repeat center/cover fixed;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.quote-con p {
  font-style: italic;
  color: #f5f5ff;
  font-size: 1.75rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 1px;
  line-height: 2rem;
}

@media screen and (max-width: 880px) {
  .angle-con .angle-img {
    display: none;
  }
  .angle-con .angle-info {
    background: url(../images/ref_banner6.jpg) no-repeat center/cover fixed;
    padding: 5rem;
  }
  .angle-con .angle-info.right, .angle-con .angle-info.left {
    padding: 5rem;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
  }
  .angle-con .angle-info.left {
    background: url(../images/red_ref_banner5.jpg) no-repeat center/cover fixed;
  }
  .angle-con .angle-info.right .cta-button {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a20808+0,f30c0c+100 */
    background: #a20808;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #a20808 0%, #f30c0c 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#a20808", endColorstr="#f30c0c",GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */
  }

  .quote-con {
    display: none;
  }
}
@media screen and (max-width: 550px) {
  .angle-con .angle-info.right, .angle-con .angle-info.left {
    padding: 5rem 2rem;
  }
}
.partner-con {
  background: url(../images/ref_banner3.jpg) no-repeat center/cover fixed;
  padding: 5rem;
  min-height: 50vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.partner-img-con {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
}
.partner-img-con img {
  max-height: 100px;
  max-width: 200px;
  margin: 2rem 1rem 0 1rem;
}
.partner-img-con img:hover {
  transform: scale(1.03);
}

@media screen and (max-width: 600px) {
  .partner-con {
    padding: 5rem 2rem;
  }
}
.announcements-con {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a20808+0,f30c0c+100 */
  background: #a20808;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #a20808 0%, #f30c0c 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #a20808 0%, #f30c0c 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#a20808", endColorstr="#f30c0c",GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  min-height: 75vh;
  padding: 5rem;
}

.announcement {
  position: relative;
  padding: 3rem 0 2rem 0;
  display: flex;
  flex-direction: column;
  border-bottom: solid 2px #141416;
}
.announcement h3 {
  font-style: normal;
  color: #f5f5ff;
  font-size: 2rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-weight: 600;
}
.announcement p {
  padding-top: 1rem;
}
.announcement span {
  font-style: normal;
  color: #f5f5ff;
  font-size: 1.2rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 1px;
  position: absolute;
  top: 2rem;
  right: 2rem;
}

@media screen and (max-width: 880px) {
  .announcements-con {
    background: url(../images/ref_banner3.jpg) center right/cover;
  }

  .announcement {
    border-bottom: solid 2px #c72323;
  }
}
@media screen and (max-width: 500px) {
  .announcements-con {
    padding: 5rem 2rem;
  }

  .announcement {
    border-bottom: solid 2px #c72323;
  }
}
pre {
  color: white;
}

.gallery-con {
  padding: 6rem 0;
  background: url(../images/ref_banner.jpg) no-repeat bottom center/cover fixed;
}
.gallery-con h2 {
  padding: 3rem;
}

.main-gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(325px, 1fr));
}
.main-gallery .gallery-img {
  display: grid;
  overflow: hidden;
}
.main-gallery .gallery-img::before {
  grid-area: 1/1/2/2;
  content: "";
  padding-bottom: 100%;
  display: block;
}
.main-gallery .gallery-img img {
  grid-area: 1/1/2/2;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
}

.overlay {
  background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.8) 100%);
  /* FF3.6-15 */
  background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.8) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.8) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#1a000000", endColorstr="#80000000",GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
  grid-area: 1/1/2/2;
  display: flex;
  align-items: flex-end;
  cursor: pointer;
  transform: scale(1.8);
  transition: all 300ms ease-in-out;
}
.overlay:hover {
  transform: scale(1);
}
.overlay.exec {
  transform: scale(1);
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  cursor: auto;
}
.overlay p {
  padding: 1rem;
}

.overlay-noimage {
  display: flex;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: center !important;
  width: 100%;
  height: 100%;
}
.overlay-noimage p {
  padding: 1rem;
  font-size: 24px !important;
}

.lightbox {
  background: rgba(0, 0, 0, 0.8);
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
}
.lightbox.show-lb {
  display: flex;
}
.lightbox .lb-content {
  position: relative;
  width: 100%;
  height: 80vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.lightbox .lb-content img {
  max-width: 80%;
  max-height: 100%;
}
.lightbox .lb-content .next,
.lightbox .lb-content .prev {
  height: 80%;
  width: 5%;
  font-size: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
  flex-shrink: 2;
  cursor: pointer;
}
.lightbox .lb-content .next:hover,
.lightbox .lb-content .prev:hover {
  background: rgba(255, 255, 255, 0.1);
}
.lightbox .lb-content .close {
  font-style: normal;
  color: #f5f5ff;
  font-size: 4rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 1px;
  color: #f5f5ff;
  position: absolute;
  right: 3rem;
  top: 0;
  transform: rotate(45deg);
  cursor: pointer;
}
.lightbox .lb-content .close:hover {
  color: #c72323;
}

@media screen and (max-width: 880px) {
  .gallery-con {
    background: url(../images/ref_banner8.jpg) no-repeat bottom center/cover fixed;
  }
  .gallery-con h2 {
    padding: 0 0 3rem 5rem;
  }
}
@media screen and (max-width: 500px) {
  .gallery-con h2 {
    padding: 0 0 3rem 2rem;
  }
}
.contact-con {
  background: url(../images/ref_banner.jpg) no-repeat center/cover fixed;
  min-width: 450px;
  padding: 5rem;
  display: flex;
  justify-content: center;
}
.contact-con * {
  font-style: normal;
  color: #f5f5ff;
  font-size: 1.2rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  line-height: 1.5rem;
  letter-spacing: 1px;
  border-radius: 0.5rem;
}
.contact-con button.cta-button {
  background: #c72323;
  border: none;
}
.contact-con label {
  margin-bottom: 0.5rem;
}

.main-form {
  max-width: 800px;
}
.main-form .contact-info {
  padding: 2rem 0;
}
.main-form .contact-info h2 {
  margin-bottom: 1.5rem;
  font-size: 2rem;
  line-height: 3rem;
}

#junior-form .contact-info {
  padding: 0 0 1rem;
}

#general-form label {
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  color: #f5f5ff;
  transition: all 300ms ease-out;
}
#general-form label.filled {
  top: -1.75rem;
}
#general-form input:focus ~ label,
#general-form textarea:focus ~ label {
  color: #c72323;
  top: -1.75rem;
}

.apply-btns {
  display: flex;
  flex-wrap: wrap;
}
.apply-btns .cta-button {
  margin-right: 1rem;
  margin-bottom: 1rem;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#403f3f+0,1e1e1e+100 */
  background: #403f3f;
  /* Old browsers */
  background: -moz-linear-gradient(top, #403f3f 0%, #1e1e1e 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #403f3f 0%, #1e1e1e 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #403f3f 0%, #1e1e1e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#403f3f", endColorstr="#1e1e1e",GradientType=0 );
  /* IE6-9 */
}

.input-con {
  position: relative;
  margin-bottom: 2.5rem;
  display: flex;
  flex-direction: column;
}
.input-con input,
.input-con select,
.input-con textarea {
  transition: all 300ms ease-out;
  padding: 0.5rem 1rem;
  background: #f5f5ff;
  color: #000;
}
.input-con input:focus,
.input-con select:focus,
.input-con textarea:focus {
  outline: none;
}
.input-con input:invalid,
.input-con select:invalid,
.input-con textarea:invalid {
  color: #f5f5ff;
  background: transparent;
  border: solid #c72323 2px;
}
.input-con textarea {
  height: 10rem;
  resize: none;
}
.input-con select {
  color: #141416;
  appearance: none;
}
.input-con option {
  background: #f5f5ff;
  color: #232326;
}
.input-con .arrow {
  border-radius: 0;
  position: absolute;
  right: 1rem;
  top: 65%;
}

.submit-con {
  display: flex;
  align-items: center;
}
.submit-con p {
  font-size: 1rem;
  margin-left: 1rem;
  flex-grow: 1;
}
.submit-con p.error {
  color: #c72323;
  display: block;
}

@media screen and (max-width: 820px) {
  .contact-con {
    flex-direction: column;
  }
  .contact-con > * {
    flex-grow: 1;
    width: unset;
    min-width: 330px;
  }

  #contact-form {
    padding: 5rem;
  }

  .contact-info {
    padding: 5rem 5rem 0rem 5rem;
  }
}
@media screen and (max-width: 820px) {
  #contact-form {
    padding: 5rem 2rem 0 2rem;
  }

  .contact-info {
    padding: 5rem 2rem 5rem 2rem;
  }
}
.footer {
  background-color: #141416;
  padding: 5rem 3rem 2rem 3rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footer ul {
  flex-grow: 1;
  max-height: 180px;
  margin-bottom: 2rem;
  display: flex;
  flex-direction: column;
  align-content: space-evenly;
  flex-wrap: wrap;
}
.footer ul li {
  width: max-content;
  padding: 1rem;
}
.footer ul li:hover {
  background-color: #232326;
}

.footer-logo {
  height: 180px;
  padding-bottom: 2rem;
}
.footer-logo img {
  height: 100%;
  float: right;
}

.footer-left {
  display: flex;
  flex-direction: column;
}

.socials img {
  width: 2rem;
  margin: 1rem 0.5rem 0 0;
}

.copyright {
  background: #141416;
  text-align: right;
  padding: 1rem 3rem;
}

@media screen and (max-width: 880px) {
  .footer {
    padding: 5rem 1.5rem 2rem 1.5rem;
  }
  .footer ul {
    width: 100vw;
    align-content: space-between;
  }

  .footer-left {
    order: 1;
  }

  .footer-logo {
    order: 2;
  }
}
@media screen and (max-width: 500px) {
  .footer ul {
    max-height: 250px;
  }
}
.admin-page {
  padding: 20px;
  min-width: none;
  background-image: url("../images/ref_banner.jpg");
  color: #f5f5ff;
  min-height: calc(100vh - 29.7rem);
  background-position: center;
  background-size: cover;
  font-size: 1.2rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
}
.admin-page textarea {
  resize: vertical;
  width: 90%;
  height: 200px;
}
.admin-page a {
  text-decoration: underline;
}
.admin-page h1 {
  margin: 10px 0 10px 0;
  font-size: 2.8rem;
  font-family: "cabin", Helvetica, Arial, sans-serif;
}
.admin-page table {
  width: 100%;
  margin-top: 20px;
  border: 1px solid #000;
}
.admin-page th {
  background-color: rgba(199, 199, 199, 0.2);
  padding: 4px;
}
.admin-page td {
  padding: 1rem 0.8rem;
  text-align: center;
}
.admin-page td a {
  margin-right: 1rem;
}
.admin-page td a:last-of-type {
  margin-right: 0;
}
.admin-page .td_mw {
  max-width: 200px;
  font-size: 1rem;
}
.admin-page tr:nth-of-type(2n + 1) {
  background-color: rgba(242, 242, 242, 0.14);
}

.admin-header {
  display: flex;
  flex-direction: row;
  background-color: #232326;
  border-top: 1px solid #141416;
  color: #f5f5ff;
  font-family: "cabin", Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
}
.admin-header a {
  color: inherit;
}
.admin-header a:hover {
  background-color: #212121;
}
.admin-header > * {
  padding: 10px;
}
.admin-header h4 {
  padding: 10px;
  padding-right: 60px;
  font-size: 1.2rem;
  line-height: 1.5rem;
}

.options-left {
  margin-left: auto;
}

.sub-nav {
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  align-items: center;
}
.sub-nav .link {
  margin-left: auto;
}

.status {
  padding: 20px;
  border-radius: 10px;
  background-color: #232326;
  display: inline-block;
  border: 1px solid #3c3c3f;
  margin: 10px 0px 30px 0px;
}

.admin_gallery {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  margin: 20px 0px;
  flex-wrap: wrap;
}
.admin_gallery div {
  width: 30%;
  max-width: 250px;
  min-width: 150px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px;
  border-radius: 2px;
}
.admin_gallery div .controls {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  margin: 0;
  opacity: 0;
  z-index: 100;
  color: white;
  font-size: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
}
.admin_gallery div .controls-baselayer {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  margin: 0;
  opacity: 100;
  z-index: 99;
  color: white;
  font-size: 14px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 10px;
}
.admin_gallery div .controls-stay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  margin: 0;
  opacity: 0;
  z-index: 200;
  color: white;
  font-size: 16px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
}
.admin_gallery div a,
.admin_gallery div p,
.admin_gallery div h4 {
  color: inherit;
  padding: 3px;
  margin: 0;
}
.admin_gallery div .controls-noimage {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  margin: 0;
  opacity: 100;
  z-index: 99;
  color: white;
  font-size: 18px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.admin_gallery div a {
  text-decoration: underline;
}
.admin_gallery div:hover .controls {
  opacity: 1;
  transition: 0.2s;
}
.admin_gallery div:hover .controls-stay {
  opacity: 1;
  transition: 0.2s;
}
.admin_gallery div img,
.admin_gallery div video {
  max-width: 100%;
}

.admin_section {
  background-color: rgba(255, 255, 255, 0.147);
  border-radius: 0.5rem;
  padding: 1rem;
}

.admin-header-con {
  display: grid;
}
.admin-header-con .logo img {
  height: 80px;
  width: 80px;
}

@keyframes clipper-right {
  from {
    clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
  }
  to {
    clip-path: polygon(30% 0, 100% 0%, 100% 100%, 15% 100%);
  }
}
@keyframes clipper-left {
  0% {
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  }
  100% {
    clip-path: polygon(0 0, 85% 0, 70% 100%, 0 100%);
  }
}
